Commit 0dfe11a3 authored by Peter Hutterer's avatar Peter Hutterer
Browse files

defaults.yml: drop the versions expansion



It's easier to maintain this in the distro-specific templates than having
this programmatically expanded into other variables.
Signed-off-by: Peter Hutterer's avatarPeter Hutterer <peter.hutterer@who-t.net>
parent 77504f65
......@@ -3,6 +3,7 @@ alpine:
image: alpine:latest
package_type: pkgs
version: latest
versions: [latest]
aarch64: true
......
......@@ -3,6 +3,7 @@ arch:
image: archlinux/archlinux
package_type: pkgs
version: rolling
versions: [rolling]
aarch64: false
......
......@@ -34,8 +34,8 @@ defaults:
## @versions: Which versions are tested in the CI
##
## Mandatory if "version" is not defined
versions: [{{version}}]
## Mandatory
versions: []
## @package_type: The package type supported by the distribution
##
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment